.wp-block-logos-row {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	margin: 1.5rem 0;
}

.wp-block-logos-row__logo {
	border-radius: var(--border-radius--sm);
	border: 1px solid rgba(80, 81, 197, 0.12);
	max-width: 250px;
	width: 100%;
	padding: .875em 1em;
	aspect-ratio: 250/96;
}

.wp-block-logos-row img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}